[Global]
LICENSE_AGREE_TITLE=Licencszerződés
LICENSE_TITLE=<b>Olvassa el az alábbi licencszerződést. A teljes szerződés megtekintéséhez görgessen lefelé.</b>
LICENSE_TIP=<b>A nyomtatószoftver telepítéséhez el kell fogadnia a szerződés minden feltételét.</b>

AGREE_CAPTION=<center>&Elfogadom</center>
DISAGREE_CAPTION=<center>Nem foga&dom el</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Telepítés</center>
CANCEL_CAPTION=<center>&Mégse</center>
START_CAPTION=<center>&Indítás</center>

COPY_CAPTION=A(z) %s fájl másolása

OverwriteFileTitle=Felülírja a fájlt?
OverwriteFile=Már létezik ilyen nevű fájl. Felülírja?

YES=<center>I&gen</center>
YesToAll=<center>Igen, &mindet</center>
NO=<center>&NoNemcenter>
NoToAll=<center>Ne&m, egyiket sem</center>
CANCEL=<center>Még&se</center>

DirBrowse=Válasszon egy könyvtárat.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Válassza ki a telepítés típusát
DIRECTORY_PACKAGE_OPTIONS=Kicsomagolási beállítások
COPY_PROGRESS_TITLE=Másolás...
DIRECTORY_CHOOSE_DESC= A telepítő a következő mappába fogja telepíteni a szoftvert. Ha másik mappába szeretné telepíteni, kattintson a(z) "%DIRECTORY_SELECT.BROWSE_BUTTON%" gombra, és válasszon egy másik mappát.
BROWSE_BUTTON=Ta&llózás...
DIRECTORY_CHOOSE_FOLDER=Célmappa
FOLDER_BROWSE_TEXT=Válassza ki a telepítési mappát

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Ez a parancs a megadott helyre menti a fájlokat, majd elindítja a telepítőszoftvert.
INSTALL_DESC=Ez a parancs elindítja a telepítőszoftvert.
EXTRACT_INSTALL_RADIO=Kibontás és tele&pítés
INSTALL_RADIO=T&elepítés
EXTRACT_RADIO=&Kicsomagolás
EXTRACT_DESC=Ez a parancs a megadott helyre menti a fájlokat.
START_CHECKBOX=&Indítsa el a telepítőszoftvert.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Ez a parancs a megadott helyre menti a fájlokat, majd elindítja a kicsomagoló szoftvert.
INSTALL_DESC=Ez a parancs elindítja a kicsomagoló szoftvert.
EXTRACT_INSTALL_RADIO=Ki&bontás és futtatás
INSTALL_RADIO=&Futtatás
EXTRACT_RADIO=&Kicsomagolás
EXTRACT_DESC=Ez a parancs a megadott helyre menti a fájlokat.
START_CHECKBOX=Kicsoma&goló szoftver indítása

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Ez a parancs a megadott helyre menti a fájlokat, majd elindítja a Nyomtató hozzáadása varázslót, telepíti az illesztőprogramot, és létrehoz egy nyomtatóobjektumot. Ezt a lehetőséget javasolt választani hálózati kapcsolatok esetén.
INSTALL_DESC=Ez a parancs telepíti az illesztőprogramot, de nem hoz létre nyomtatóobjektumot. Ezt a lehetőséget javasolt választani helyi kapcsolatok, például USB-portok esetén.
EXTRACT_INSTALL_RADIO=Ki&bontás és telepítés
INSTALL_RADIO=C&sak telepítés
DRIVER_INSTALL_TEXT=Az illesztőprogram telepítése sikeresen befejeződött.
DRIVER_INSTALL_TITLE=Illesztőprogram telepítése
DRIVER_INSTALL_REBOOT_TEXT=Az illesztőprogram telepítése sikeresen befejeződött. A telepítés befejezéséhez újra kell indítani a számítógépet.
DIVER_INSTALL_REBOOT_TITLE=Újraindítás szükséges
DRIVER_INSTALL_FAIL_TEXT=Próbálja meg újratelepíteni a programot. Ha a probléma továbbra is fennáll, forduljon az ügyfélszolgálathoz.
DRIVER_INSTALL_FAIL_TITLE=Telepítési hiba történt
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Indítsa újra a gépet, és telepítse újra a programot. Ha a probléma továbbra is fennáll, forduljon az ügyfélszolgálathoz.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Újraindítás szükséges.
EXTRACT_RADIO=&Kicsomagolás
EXTRACT_DESC=Ez a parancs a megadott helyre menti a fájlokat. Ezt a lehetőséget javasolt választani hálózati kapcsolatok esetén.
START_CHECKBOX=&Elindítja a Nyomtató hozzáadása varázslót, telepíti az illesztőprogramot, és létrehoz egy nyomtatóobjektumot.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Válasszon telepítési típust
INSTALL_RADIO_COMMON=A nyomtatóilleszto <b>t&elepítése</b> most.
EXTRACT_RADIO_COMMON=A telepítoszoftver <b>kibontá&sa</b> és tárolása meghatározott helyen.
PKG_BUILDER_RADIO_COMMON=Hozzon létre testreszabott telepítőcsomagot a <b>&Csomagkészítő</b> használatával.
START_CHECK_COMMON=A szo&ftver elindítása a kibontás után

